Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 08:44:33 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery neha battash                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  neha battash Bot:  Hi Neha Battash ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9659721955 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  543261269            12:37 PM, 10th May                   Mohammad                    Hi  Neha, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            12:38 PM, 10th May                   Mohammad                    We see that you are contacting regarding your order ID: 9659721955           12:38 PM, 10th May                     neha battash                    Yes           12:38 PM, 10th May                     neha battash                    Update plz           12:39 PM, 10th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           12:41 PM, 10th May                   Mohammad                   Thank you for holding up           12:42 PM, 10th May                   Mohammad                   Sorry، as i can see it is ready to shipped it will be delivered to the store for collection within 24 -48 hours           12:42 PM, 10th May                   Mohammad                   Is there anything else that i can assist you with ?           12:42 PM, 10th May                     neha battash                    Ok           12:43 PM, 10th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:44 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2559549